Subject: Re: [tcpm] ECN for SYN/ACK draft

From: Ted Faber <[email-masked]>
Date: Thu, 8 Dec 2005 14:39:17 -0800

On Tue, Nov 29, 2005 at 11:40:11AM -0800, Ted Faber wrote:
> Hi.
> 
> As those of you who were at tsvwg in Vancouver know, Sally Floyd has
> proposed a draft adding ECN to SYN and SYN/ACK packets, which was not
> allowed under the original RFC 3168 ECN spec.  The draft has not yet
> popped out, but there are also relatively-permanent local copies at:
> 
>  http://www.icir.org/floyd/papers/draft-ietf-tsvwg-ecnsyn-00.txt
>  http://www.icir.org/floyd/papers/draft-kuzmanovic-ecn-syn-00.txt
[snip]
> 
> If accepted, I'd like to request that we move fairly quickly to get this
> reviewed and on the publication path.  I think sending it up to the IESG
> for Proposed Standard before Dallas would be reasonable, but you all get
> the final say.  If we decide not to accept it, clear reasons need to be
> given.
> 
> Comments?

I realize that this is December and people have end-of-year holidays and
end-of-semester chores taking their time, but Mark and I need some
indication that this is a useful thing for us to do or it will go back
to TSVWG.

Please have a look and send feedback, ASAP.  It's a short draft.

-- 
Ted Faber
http://www.isi.edu/~faber           PGP: http://www.isi.edu/~faber/pubkeys.asc
Unexpected attachment on this mail? See http://www.isi.edu/~faber/FAQ.html#SIG
_______________________________________________
tcpm mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tcpm